body{
    margin:0;
    font-family:Arial, Helvetica, sans-serif;
    background:#0f172a;
    color:#fff;
}

.auth-box{
    width:350px;
    margin:100px auto;
    background:#1e293b;
    padding:30px;
    border-radius:12px;
}

input,textarea{
    width:100%;
    padding:10px;
    margin:8px 0;
    border:none;
    border-radius:6px;
}

button{
    width:100%;
    padding:10px;
    background:#2563eb;
    border:none;
    color:white;
    border-radius:6px;
    cursor:pointer;
}

.topbar{
    background:#1e293b;
    padding:15px;
    display:flex;
    justify-content:space-between;
}

.topbar a{
    color:white;
    margin-left:15px;
    text-decoration:none;
}

.cards{
    display:flex;
    gap:20px;
    padding:20px;
}

.card-info{
    background:#1e293b;
    padding:20px;
    border-radius:12px;
    flex:1;
}

table{
    width:100%;
    border-collapse:collapse;
}

th,td{
    padding:12px;
    border-bottom:1px solid #334155;
}

.erro{
    background:#dc2626;
    padding:10px;
    border-radius:6px;
    margin-bottom:10px;
}